<?php

/*
 * Template Name: single two
 * Template Post Type: post
 */

get_header();
$show_article_popular  = ot_get_option('show_article_popular', true);
if ($show_article_popular  == 'on') :
    get_template_part('themeplat/content/article/article-popular', 'popular');
endif;
get_template_part('themeplat/global/wrapper-start', 'wrapper start');    ?>
<div class="col-sm-12 col-lg-9 pal_0">
    <div id="breadcrumbs">
        <div class="breadcrumb_DB" style="border-radius:10px 10px 0 0;">
            <?php
            if (have_posts()) : while (have_posts()) : the_post();
                    get_breadcrumb(); ?>
        </div>
    </div>
<?php get_template_part('themeplat/single/maincontent-single', 'content');
                endwhile;
            endif; ?>
<?php get_template_part('themeplat/single/related-posts', 'related'); ?>
<?php get_template_part('themeplat/single/comment-single', 'comment'); ?>
</div>
<?php get_sidebar('right'); ?>
</div>
<?php get_template_part('themeplat/global/wrapper-end', 'wrapper end');  ?>
<?php get_footer(); ?>